RubyGems Navigation menu

needle-search 0.0.1.edge

Needle is a small and opinionated search client for Ruby applications.

Gemfile
          gem 'needle-search', '~> 0.0.1.edge'
  
  
  
  
  
  
  

install
          gem install needle-search --pre
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 151

For this version 151

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.edge - May 2, 2013 (5 KB)

Development Dependencies: